@media (max-width:1210px){

.page-id-7 span.wpcf7-not-valid-tip {
right: auto;
top: 30px;
z-index: 1;
}

}

@media (max-width:1140px){
.container{width:95%; margin:0 auto;}
.wrap-inner-bckground{width:100%; display:block; margin:0; float:left;}
.navigation .navbar-inverse .navbar-nav li a {padding: 13px 15px;}
.navigation .container{width:100%;}
blockquote {
margin: 20px 0 !important;
}
}
@media (max-width:1076px){
.navbar-collapse{padding: 0;}
}
@media (max-width:991px){
.navigation .navbar-inverse .navbar-nav li a{font-size: 12px; padding: 13px 10px;}
}

@media (max-width:980px){

.cycloneslider-template-standard .cycloneslider-slides {
position: relative;
overflow: hidden;
height: 200px !important;
}

}

@media (max-width:966px){

.template-sidebar .search-submit.screen-reader-text {
box-sizing: border-box;
width: 30%;
}
.template-sidebar .search-form label {
width: 70%;
}

}

@media (max-width:952px){

.main-fotter {
padding: 25px 0;
}

img.wp-image-218.alignright {
display: table;
float: none;
height: auto;
margin: 0 auto;
width: 40%;
}

}

@media (max-width:906px){

.first-row {
margin-left: 63px;
}
.page-id-177 .nurses-outer .para img {
margin-right: 10px;
width: 23%;
}
/*.nurses-outer.success-rates .para img { width:100%;}*/

}

@media (max-width:902px){

.first-row {margin-left: 50px;}
.ngg-gallery-thumbnail-box {
float: left;
margin-right: 5px;
min-height: 300px;
width: 33.3333% !important;
}
.ngg-galleryoverview br {
display: none;
}
.ngg-gallery-thumbnail-box:nth-child(4) {
clear: left;
}
.ngg-fancybox {
float: left;
width: 90% !important;
}
.page-id-386 .ngg-gallery-thumbnail span {
background: none repeat scroll 0 0 #dddddd;
display: block;
float: left;
font-size: 90%;
padding-left: 0;
width: 90%;
}
.page-id-386 .ngg-gallery-thumbnail img {
background-color: transparent;
border: 0 none;
display: block;
float: left;
height: auto;
margin: 0;
padding: 0;
position: relative;
width: 100%;
}
.ngg-template-caption .ngg-gallery-thumbnail-box:nth-child(8) {
clear: left;
}
.ngg-template-caption .ngg-gallery-thumbnail-box:nth-child(12) {
clear: left;
}
.ngg-template-caption .ngg-gallery-thumbnail-box:nth-child(16) {
clear: left;
}

}
@media (max-width:880px){

.contact-left {
float: left;
width: 100%;
}

.contact-right {
float: left;
width: 60%;
}
.page-id-349 iframe, .page-id-357 iframe, .page-id-361 iframe, .page-id-586 iframe, .page-id-591 iframe, .iframe-caloundra, .page-id-576 iframe, .page-id-582 p iframe, .page-id-598 iframe, .page-id-603 iframe {
clear: both;
display: table;
float: none;
margin: 0 auto 50px;
width: 80%;
}
.page-id-572 .nurses-outer p {
word-break: break-all;
}
}
@media (max-width:859px){
.navigation .navbar-inverse .navbar-nav li a{font-size: 11px;}
}
@media (max-width:850px){

.coast-inner-sec p iframe {
float: left;
width: 80%;
margin: 0 10%;
}
.nurses-outer .para span[style="font-size: x-large; color: #000000;"] {
float: left;
margin: 15px 0 3px;
width: 100%;
}
.page-id-162 .coast-inner-sec + .coast-inner-sec p , .page-id-165 .coast-inner-sec + .coast-inner-sec p{
    display: block;
    float: left;
    width: 100%;
}

}
@media (max-width:830px){
.nurses-outer.caboolture img.alignnone.size-full.wp-image-358, .nurses-outer.caboolture img.alignnone.size-full.wp-image-359, img.alignnone.size-full.wp-image-363, .nurses-outer.caboolture img.alignnone.size-full.wp-image-359 {
clear: both;
display: table;
float: none;
margin: 0 auto 20px;
width: 50%;
}

.post-featured-image {
float: left;
margin-top: 15px;
width: 100%;
}
.featured-image-blog {
padding-left: 0;
width: 100%;
}
.post-featured-image a img {
width: 100%;
}

.page-id-461 .content-page-sec .right-sec {
display: table;
float: none;
margin: 0 auto;
width: 50%;
}
.page-id-461 .content-page-sec .left-sec {
float: left;
width: 100%;
}
h2 {
float: left;
width: 100%;
}
}

@media (max-width:819px){
iframe {
float: left;
height: auto;
min-height: 300px;
width: 100%;
}

.content-page-sec .right-sec img {
float: left;
height: auto;
width: 100%;
}
.content-page-sec .left-sec {
float: left;
width: 67%;
}
#gallery-container iframe {
float: left;
height: auto;
margin-top: 20px;
min-height: 300px;
width: 100%;
}

}

@media (max-width:802px){

.first-row {
margin-left: 30px;
}
.right-column > h2 {
font-size: 20px;
}
img.alignnone.wp-image-652 {
width: 100%;
}

}

@media (min-width:768px) and (max-width:1024px) and (orientation:portrait){

ngg-template-caption .ngg-gallery-thumbnail-box:nth-child(4) {
clear: left;
}

}


@media (max-width:767px){

.logo-outer {
float: left;
width: 40%;
}
.logo-outer .logo img{width:100%; height:auto; float:left;}
.header-link {
float: left;
padding-top: 15px;
width: 60%;
}
#home_right {
float: left;
width: 100%;
}
.navbar-inverse .navbar-toggle {
background: none repeat scroll 0 0 #fff;
border-color: #583017;
border-radius: 0;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color: #583017;
height: 3px;
width: 30px;
}
.call-to-action {padding-top: 40px;}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
background-color: #583017;
}
.navbar-inverse .navbar-toggle:hover .icon-bar, .navbar-inverse .navbar-toggle:focus .icon-bar{background-color: #fff;}
.cycloneslider-template-standard .cycloneslider-caption-description {
font-size: 10px !important;
line-height: 1.5;
padding: 0 20px 4px !important;
}
.navigation .navbar-inverse .navbar-nav li a {
font-size: 15px;
padding: 10px;
}
.navigation .navbar-inverse .navbar-nav li:hover .sub-menu {
display: block;
float: left;
padding: 10px;
position: relative;
width: 100%;
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
margin-bottom: 10px;
}
h2 {
font-size: 20px;
line-height: 30px;
}
h1 {
font-size: 22px;
line-height: 32px;
}
.first-row {
margin-left: 0;
width: 33.3333%;
}
.first-row:last-child {
clear: both;
margin-top: 40px;
}
.para img {
float: left;
height: auto;
margin-bottom: 20px;
padding-left: 0;
width: 100%;
}
.img-sec {
float: left;
height: auto;
width: 70%;
}
.para {
text-align: left;
}
.nurses-outer .para img {
float: left;
margin: 0 0 20px;
padding: 0;
}
.nurses-outer .para span {
width: 100%;
}
.nurses-outer .para {
margin-bottom: 40px;
}
.nurses-outer h3 {
float: left;
width: 100%;
}
.nurses-outer.success-rates img.alignnone.size-full.wp-image-429 {height: auto;width: 100%;}
.treatment-options tr.theader th {font-size: 18px;}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-208, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-206, .nurses-outer.ivf-process .para img {
display: table;
float: none;
margin: 0 auto 20px;
width: 50%;
}
img.alignnone.size-full.wp-image-211 {
float: left;
height: auto;
width: 100%;
}
.nurses-outer .para img.wp-image-218.alignright {
display: table;
float: none;
margin: 0 auto;
width: 50%;
}
.page-id-165 .content-page-sec .right-sec {
float: right;
width: 100%;
}
.page-id-165 .content-page-sec .left-sec {
float: left;
width: 100%;
}

.nurses-outer .para img {
display: table;
float: none;
margin: 0 auto 20px;
padding: 0;
width: auto;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-204 {
float: none;
margin: 0 auto 20px;
width: auto;
}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-205 {
float: none;
margin: 0 auto 20px;
width: auto;
}
.nurses-outer.cycle-sum p.para img {
float: none;
margin: 0 auto;
width: auto;
}
.nurses-outer.cycle-sum p.para {
margin-bottom: 10px;
text-align: center;
}

.page-id-177 .nurses-outer .para img {
    display: table;
    float: none !important;
    margin: 0 auto !important;
    width: auto;
}
.template-content-section {
width: 100%;
}
.template-sidebar {
border: 1px solid rgba(87, 48, 34, 0.1);
margin-top: 0;
width: 100%;
}

.page-id-661 img.alignnone.wp-image-652, .page-id-648 img.alignnone.wp-image-652 {
height: auto;
margin-top: 10px;
width: 100%;
}
.page-id-661 .left-column, .page-id-648 .left-column {
float: left;
width: 100%;
}
.page-id-661 .right-column, .page-id-648 .right-column  {
float: right;
width: 100%;
}
.page-id-661 .nurses-outer ul.list, .page-id-648 .nurses-outer ul.list {
padding-left: 0 !important;
}
.page-id-661 .nurses-outer ul.list li, .page-id-648 .nurses-outer ul.list li span{
font-size: 14px !important;
}
div#wpcf7-f535-p458-o1 {
width: 100%;
}
.page-id-386 .ngg-gallery-thumbnail {
display: table;
float: left;
margin: 0 auto;
text-align: center;
width: 100%;
}
div.wpcf7 span.wpcf7-form-control-wrap input, div.wpcf7 span.wpcf7-form-control-wrap select, .contact-right .form-group input, .contact-right .form-group textarea {
-webkit-appearance: none;
}
.cycloneslider-template-standard .cycloneslider-slides {
position: relative;
overflow: hidden;
height: 150px !important;
}
.nurses-outer .para img.alignnone.size-full.wp-image-595 {
width: 80%;
}
.page-id-162 .nurses-outer .para img, .page-id-165 .nurses-outer .para img {
    clear: both;
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.table-outer-toptions + p {
    clear: both;
    display: block;
    float: left;
    width: 100%;
}
}

@media (min-width:515px) and (max-width:767px){

.bmi-calc {
display: table;
float: none;
margin: 0 auto;
text-align: center;
width: auto;
}

}

@media (max-width:660px){

.nurses-outer .img-sec .img-outer {
float: left;
margin: 0 1%;
width: 31.3333%;
}
.page-id-169 .img-sec .img-outer:last-child {
margin-left: 0;
margin-right: 0;
margin-top: 20px;
clear:left;
}

img.alignright.size-full.wp-image-577 {
float: none;
margin: 0 auto 20px;
width: 70%;
}

}

@media (max-width:640px){

.ngg-gallery-thumbnail-box {
width: 50% !important;
}
.ngg-gallery-thumbnail-box:nth-child(3) {
clear: left;
}
.ngg-gallery-thumbnail-box:nth-child(4) {
clear: none;
}
.ngg-template-caption .ngg-gallery-thumbnail-box:nth-child(12) {
clear: none;
}

.contact-right {
width: 80%;
}

.content-page-sec .right-sec img {
float: left;
height: auto;
width: 100%;
}
.page-id-162 .content-page-sec .right-sec, .page-id-165 .content-page-sec .right-sec {
float: right;
width: 100%;
}
.page-id-162 .content-page-sec .left-sec, .page-id-165 .content-page-sec .left-sec {
float: left;
width: 100%;
}

.logo-outer {
float: left;
text-align: center;
width: 100%;
}
.logo {
display: table;
float: none;
height: auto;
margin: 0 auto;
width: auto;
}
.header-link {
float: left;
padding-top: 0;
text-align: center;
width: 100%;
}
.call-to-action {
border-top: 1px solid #ddd;
color: #604231;
float: none;
font-size: 20px;
padding-bottom: 20px;
padding-top: 20px;
}
.additional-phone {
float: none;
}
.ngg-fancybox, .page-id-386 .ngg-gallery-thumbnail span {
float: left;
width: 95% !important;
}
.ngg-gallery-thumbnail-box:nth-child(even) .ngg-fancybox, .page-id-386 .ngg-gallery-thumbnail-box:nth-child(even) .ngg-gallery-thumbnail span {
float: right;
}
sup {
width: 100%;
word-break: break-all;
}
}

@media (max-width:610px){
.table-outer-toptions {display: block;float: left;width: 540px;}
.table-outer-toptions table {display: block;overflow: scroll;white-space: nowrap;width: 100%;}
}

@media (max-width:600px){

.nurses-outer h3 {
font-size: 20px;
line-height: 30px;
}
/*.nurses-outer .para img {
width: 40%;
}*/
.entry-content address{width:100%; float:left; color:#000; margin:0;}
}

@media (max-width:571px){

.first-row {
margin-left: 0;
width: 50%;
}
.first-row:nth-child(3) {
clear: left;
margin-top: 40px;
}
.first-row:last-child {
clear: none;
margin-top: 40px;
}
.content-page-sec .left-sec {
float: left;
width: 100%;
}
.content-page-sec .right-sec {
float: left;
width: 100%;
}
.content-page-sec .right-sec img {
display: table;
float: none;
height: auto;
margin: 20px auto;
width: 70%;
}
.call-to-action {
line-height: 30px;
padding-top: 20px;
}
.page-id-461 .content-page-sec .right-sec {
width: 80%;
}
.content-page-sec .right-sec img.wp-image-163.alignright {
display: table;
float: none;
height: auto;
margin: 20px auto;
width: 100%;
}

}

@media (max-width:568px){

.row {
margin-left: 0;
margin-right: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
padding-left: 0;
padding-right: 0;
}
.table-outer-toptions {width: 500px;}
blockquote {
margin: 20px 0 !important;
}

}

@media (max-width:520px){
.bmi-calc {
float: left;
height: 520px;
overflow-x: scroll;
padding-bottom: 0;
padding-top: 0;
position: relative;
width: 480px;
-webkit-overflow-scrolling:touch;
}

.table-outer-toptions {width: 460px;}

.cycloneslider-template-standard .cycloneslider-slides {
position: relative;
overflow: hidden;
height: 120px !important;
}


}

@media (max-width:506px){

.img-sec {
float: left;
height: auto;
width: 100%;
}

}

@media (max-width:500px){

.bmi-calc {
width: 440px;
}
.nurses-outer.caboolture img.alignnone.size-full.wp-image-358, .nurses-outer.caboolture img.alignnone.size-full.wp-image-359, img.alignnone.size-full.wp-image-363, .nurses-outer.caboolture img.alignnone.size-full.wp-image-359 {
clear: both;
display: table;
float: none;
margin: 0 auto 20px;
width: 80%;
}

}

@media (max-width:480px){
.first-row {
width: 50%;
}
.first-row:nth-child(3) {
clear: left;
margin-top: 40px;
}
.first-row:last-child {
clear: right;
}

.coast-inner-sec p iframe {
float: left;
width: 90%;
margin: 0 5%;
height:300px;
}
.nurses-outer .img-sec .img-outer {
float: left;
margin: 0 1% 5%;
width: 48%;
}
.table-outer-toptions {width: 420px;}
.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-208, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-206, .nurses-outer.ivf-process .para img {
width:70%;
}
.nurses-outer .para img.wp-image-218.alignright {
display: table;
float: none;
margin: 0 auto;
width: 80%;
}
.para > a {
word-break: break-all;
}
.contact-right {
width: 100%;
}
.page-id-349 iframe, .page-id-357 iframe, .page-id-361 iframe {max-height:300px;}
.page-id-169 .img-sec .img-outer:last-child {
clear: right;
margin-left: 0;
margin-right: 0;
margin-top: 0;
}
.page-id-89 .content-page-sec p.para {
text-align: justify;
}
.page-id-169 .nurses-outer .img-sec .img-outer:nth-child(3) {
margin-left: 0;
margin-right: 2%;
}
.page-id-458 div.wpcf7 span.wpcf7-form-control-wrap {
padding-left: 0;
width: 100%;
}
.page-id-458 div.wpcf7 label {
width: 100%;
}
.page-id-458 div.wpcf7 label.label-height {
line-height: 30px;
}
.page-id-458 .wpcf7-form-control.wpcf7-captchac + br + .wpcf7-form-control-wrap {
padding-left: 5%;
width: 70%;
}

img.alignleft , img.alignright , img.aligncenter, img.alignnone{
float: left !important;
height: auto;
margin: 0 0 20px;
width: 100%;
}

h1, h2, h3, h4, h5, h6 {font-size: 20px;line-height: 30px;}
h1 {font-size: 22px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}





}

@media (max-width:460px){

.bmi-calc {
width: 400px;
}

}

@media (max-width:440px) {

.table-outer-toptions {width: 380px;}

.nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-205, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-204, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207.img-egg, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-208, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-207, .nurses-outer.ivf-process .para img.alignnone.size-full.wp-image-206, .nurses-outer.ivf-process .para img {
float: left;
margin: 0 10% 5%;
width: 80%;
}

}

@media (max-width:420px){

.bmi-calc {
width: 360px;
}

.first-row {
border-bottom: 1px solid rgba(255, 255, 255, 0.1);
margin-bottom: 10px;
padding-bottom: 10px;
text-align: center;
width: 100%;
}
.first-row:nth-child(3) {
clear: both;
margin-top: 0;
}
.first-row:last-child {
border-bottom: 0 none;
clear: right;
margin-bottom: 0;
margin-top: 0;
padding-bottom: 0;
}

.cycloneslider-template-standard .cycloneslider-slides {
position: relative;
overflow: hidden;
height: 92px !important;
}

}

@media (max-width:400px){

.col-lg-6.col-md-6.col-sm-6.col-xs-12.logo-outer {
display: table;
float: none;
margin: 0 auto;
max-width: 250px;
width: auto;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.header-link {
display: table;
float: none;
margin: 0 auto;
padding-top: 0;
width: auto;
}
.call-to-action {
line-height: 20px;
margin-bottom: 20px;
padding-top: 0;
}
.table-outer-toptions {width: 340px;}

.ngg-gallery-thumbnail-box {
height: auto;
width: 100% !important;
min-height:100px;
}
.ngg-gallery-thumbnail {
float: left;
text-align: center;
width: 100%;
}
.page-id-386 .ngg-gallery-thumbnail span {
display: table;
float: none;
margin: 0 auto;
}
.entry-content > div#gallery-container iframe {
float: left;
width: 100%;
}
.contact-right span.wpcf7-form-control-wrap {
float: right;
margin-bottom: 10px;
position: relative;
width: 100%;
}
.col-lg-6.col-md-6.col-sm-6.col-xs-12.header-link {
width: 100%;
}
.call-to-action {
line-height: 20px;
margin-bottom: 0;
padding-top: 20px;
}
.ngg-fancybox, .page-id-386 .ngg-gallery-thumbnail span {
float: left;
width: 100% !important;
}
.ngg-fancybox {
display: table;
float: none;
margin: 0 auto;
width: 100% !important;
}
}

@media (max-width:380px){
.img-outer {
display: table;
float: none;
margin: 0 auto 30px;
width: 80%;
}
.img-outer:nth-child(2n) {
float: none;
margin-right: auto;
}
.nurses-outer .img-sec .img-outer {
float: left;
margin: 0 10% 5%;
width: 80%;
}
.bmi-calc {
width: 320px;
}

h2 {
font-size: 18px;
line-height: 30px;
}

.page-id-169 .img-sec .img-outer:last-child {
clear: right;
float: none;
margin: 0 auto;
}

.page-id-188 .nurses-outer .img-sec .img-outer:first-child {
float: none;
margin: 0 auto 20px;
}

.page-id-386 .ngg-gallery-thumbnail {
display: table;
float: none;
margin: 0 auto;
text-align: center;
width: 100%;
}

.nurses-outer .img-sec .img-outer:first-child {
float: none;
margin: 0 auto 20px;
}
.page-id-169 .nurses-outer .img-sec .img-outer:nth-child(3) {
float: none;
margin: 0 auto 20px;
}

}

@media (max-width:360px) {

.table-outer-toptions {width: 300px;}

}

@media (max-width:340px){

.bmi-calc {
width: 300px;
} 

}
